{
  "name": "frontend",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "npm install --force && ng build --configuration production"
  },
  "private": true,
  "dependencies": {
    "@angular-devkit/build-angular": "~17.3.4",
    "@angular/animations": "~17.3.4",
    "@angular/cli": "~17.3.4",
    "@angular/common": "~17.3.4",
    "@angular/compiler": "~17.3.4",
    "@angular/compiler-cli": "~17.3.4",
    "@angular/core": "~17.3.4",
    "@angular/forms": "~17.3.4",
    "@angular/platform-browser": "~17.3.4",
    "@angular/platform-browser-dynamic": "~17.3.4",
    "@angular/router": "~17.3.4",
    "@types/leaflet": "^1.9.11",
    "@types/node": "^20.12.7",
    "leaflet": "^1.9.4",
    "ngx-toastr": "^18.0.0",
    "rxjs": "~7.8.1",
    "tslib": "^2.6.2",
    "zone.js": "~0.14.4",
    "typescript": "~5.4.5"
  },
  "devDependencies": {

  }
}
